package com.atmob.keyboard_android.util.imageloader;

import android.graphics.Bitmap;

/**
 * 加载图片回调
 */
public interface LoadImageCallback {
    /**
     * 加载成功
     *
     * @param bitmap 图片Bitmap对象
     */
    void onSuccess(Bitmap bitmap);

    /**
     * 加载失败
     */
    void onFail();
}